Public bug reported:

Mailman 2.1.24 added some string encode and decode method calls with an
errors= keyword argument. Sopport for errors as a keyword argument
requires Python 2.7.

This will be fixed by changing the argument to positional.

** Affects: mailman
     Importance: Medium
     Assignee: Mark Sapiro (msapiro)
         Status: In Progress

-- 
You received this bug notification because you are a member of Mailman
Coders, which is subscribed to GNU Mailman.
https://bugs.launchpad.net/bugs/1755317

Title:
  Python 2.7 dependency in Handlers/ToDigests.py

To manage notifications about this bug go to:
https://bugs.launchpad.net/mailman/+bug/1755317/+subscriptions
_______________________________________________
Mailman-coders mailing list
Mailman-coders@python.org
https://mail.python.org/mailman/listinfo/mailman-coders

Reply via email to